{
	"name": "@monorepo-with-pnpm/app1",
	"version": "0.0.0",
	"description": "A simple testbedding to manage a JavaScript/TypeScript monorepo with npm (app1 workspace)",
	"license": "NPOSL-3.0",
	"author": "Artios contributors",
	"homepage": "https://gitlab.com/artios-org/artios-testbedding/manage-a-typescript-javascript-monorepo-with-pnpm#readme",
	"repository": {
		"type": "git",
		"url": "git+ssh://git@gitlab.com/artios-org/artios-testbedding/manage-a-typescript-javascript-monorepo-with-pnpm.git"
	},
	"bugs": {
		"url": "https://gitlab.com/artios-org/artios-testbedding/manage-a-typescript-javascript-monorepo-with-pnpm/issues"
	},
	"scripts": {
		"review:code:format": "prettier --check \"**/*.{js,json}\" --ignore-path .gitignore",
		"review:code:format:fix": "prettier --write \"**/*.{js,json}\" --ignore-path .gitignore",
		"start": "node main.js"
	},
	"dependencies": {
		"random-animal-name": "^0.1.1"
	},
	"devDependencies": {
		"prettier": "^2.7.1"
	}
}
